@font-face {
font-family: 'Open Sans Light';
font-style: normal;
font-weight: 100;
src: url('opensanslight.woff') format('woff');
}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: normal;
src: url('opensansregular.woff') format('woff');
}
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: bold;
src: url('opensansbold.woff') format('woff');
}


body {
  font: 12px 'Open Sans', 'Arial', sans-serif;
  color: #666;
}

a img {
  border: 0px;
}
img.zoomable {
  cursor: url(../cursors/magnify.cur), pointer;
}

a:link, a:visited {
  color: rgb(0, 136, 204);
  text-decoration: none;
}
a:hover, a:active {
  color: rgb(0, 136, 204);
  text-decoration: none;
}

h1{
  font: 20px 'Open Sans', sans-serif;
  font-weight: normal;
  color: #5d86ab;
/*  text-transform: uppercase;*/
}
h2{
  font: 20px  'Open Sans',  arial, roboto,sans-serif;
  font-weight: normal;
  color: #5D86AB;
}
h3 {
  font: 16px 'Open Sans', arial, sans-serif;
  font-weight: normal;
  color: #5D86AB;
  border-bottom: solid 1px #a1b5d8;
}
h4, h5, h6{
  font: 14px 'Open Sans', arial, roboto, sans-serif;
  font-weight: normal;
  color: #666;
}

#slider-wrapper {
  position: relative;
  margin-bottom: 20px;
  padding: 30px;
  /* background: #fff; */
  padding-left:	10px;
}

#logotypes-wrapper {
  margin-bottom: 20px;
}
#logotypes {
  height: 35px;
  text-align: center;
  font: 0px;
  overflow: hidden;
}

aside {
  width: 230px;
  padding: 0px;
  min-height:440px;
 /*  background-color: rgba(255, 255, 255, 1); */
}
